1
Vote

When udating jquery to version 3.x from VS2015 NPM, intellisense broken

description

When upgrading to version jquery 3.x from VS 2015 via NPM intellisense does not pick up items like $.ajax. Downgrading to version 2.2.4 works around the issue.

comments